<ART ID="1250003" PID="2101" JID="142" BPAGE="1250003-1" EPAGE="1250003-14" PII="S0218271812500034" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RECONSTRUCTION OF <F>f(R, T)</F> GRAVITY DESCRIBING MATTER DOMINATED AND ACCELERATED PHASES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. J. S.</FNM>
<SNM>HOUNDJO</SNM>
<EAD>sthoundjo@yahoo.fr</EAD>
<X-REF REFID="S0218271812500034AF001"></X-REF>
</AUT>
<AFF ID="S0218271812500034AF001">Instituto de F&#x00ED;sica, Universidade Federal da Bahia, 40210-340, Salvador, BA, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 October 2011</RE>
<AC>9 November 2011</AC>
<![CDATA[<PUB>7 February 2012</PUB>]]>
</HIST>
<ABST>
<P>We investigate the cosmological reconstruction in modified <F>f(R, T)</F> gravity, where <F>R</F> is the Ricci scalar and <F>T</F> the trace of the stress&#x2013;energy tensor. Special attention is attached to the case in which the function <F>f</F> is given by <F>f(R, T) = f<INF>1</INF>(R) + f<INF>2</INF>(T)</F>. The use of auxiliary scalar field is considered with two known examples for the scale factor corresponding to an expanding universe. In the first example, where ordinary matter is usually neglected for obtaining the unification of matter dominated and accelerated phases with <F>f(R)</F> gravity, it is shown in this paper that this unification can be obtained without neglecting ordinary matter. In the second example, as in <F>f(R)</F> gravity, model of <F>f(R, T)</F> gravity with transition of matter dominated phase to the acceleration phase is obtained. In both cases, linear function of the trace is assumed for <F>f<INF>2</INF>(T)</F> and it is obtained that <F>f<INF>1</INF>(R)</F> is proportional to a power of <F>R</F> with exponents depending on the input parameters.</P>
</ABST>
<KWDG>
<KWD>Modified gravity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.-k</KWD>
<KWD>95.36.+x</KWD>
<KWD>11.25.-w</KWD>
</KWDG>
</FRONT>
</ART>
