<ART ID="1250006" PID="2101" JID="142" BPAGE="1250006-1" EPAGE="1250006-10" PII="S021827181250006X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SCREENING OF COSMOLOGICAL CONSTANT IN NON-LOCAL COSMOLOGY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YING-LI</FNM>
<SNM>ZHANG</SNM>
<EAD>yingli@yukawa.kyoto-u.ac.jp</EAD>
<X-REF REFID="S021827181250006XAF001"></X-REF>
</AUT>
<AUT>
<FNM>MISAO</FNM>
<SNM>SASAKI</SNM>
<EAD>misao@yukawa.kyoto-u.ac.jp</EAD>
<X-REF REFID="S021827181250006XAF001"></X-REF>
</AUT>
<AFF ID="S021827181250006XAF001">Yukawa Institute for Theoretical Physics, Kyoto University, Kyoto 606-8502, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 November 2011</RE>
<AC>29 November 2011</AC>
<![CDATA[<PUB>19 January 2012</PUB>]]>
</HIST>
<ABST>
<P>We consider a model of non-local gravity with a large bare cosmological constant, &#x039B;, and study its cosmological solutions. The model is characterized by a function <F>f(&#x03C8;) = f<INF>0</INF>e<SUP>&#x03B1;&#x03C8;</SUP></F>, where <F>&#x03C8; = &#x25A1;<SUP>-1</SUP>R</F> and &#x03B1; is a real dimensionless parameter. In the absence of matter, we find an expanding universe solution <F>a &#x221D; t<SUP>n</SUP></F> with <F>n &#x003C; 1</F>, that is, a universe with decelerated expansion without any fine-tuning of the parameter. Thus the effect of the cosmological constant is effectively shielded in this solution. It has been known that solutions in non-local gravity often suffer from the existence of ghost modes. In the present case, we find the solution is ghost-free if <F>&#x03B1; &#x003E; &#x03B1;<INF>cr</INF> &#x2248; 0.17</F>. This is quite a weak condition. We argue that the solution is stable against the inclusion of matter fields. Thus our solution opens up new possibilities for solution to the cosmological constant problem.</P>
</ABST>
<KWDG>
<KWD>Non-local gravity</KWD>
<KWD>cosmological constant problem</KWD>
<KWD>ghost-free condition</KWD>
<KWD>power-law solution</KWD>
</KWDG>
</FRONT>
</ART>
