<ART ID="1250009" PID="2101" JID="142" BPAGE="1250009-1" EPAGE="1250009-39" PII="S0218271812500095" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUCLEAR REACTIONS IN HOT ASTROPHYSICAL PLASMAS WITH <F>T &#x003E; 10<SUP>10</SUP></F> K</MTI>
<RTI>Nuclear Reactions in Hot Astrophysical Plasmas</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ERVIN</FNM>
<SNM>KAFEXHIU</SNM>
<EAD>ervin.kafexhiu@mpi-hd.mpg.de</EAD>
<X-REF REFID="S0218271812500095FN001"></X-REF>
<X-REF REFID="S0218271812500095AF001"></X-REF>
</AUT>
<FTN ID="S0218271812500095FN001">
<P>Fellow of the International Max Planck Research School for Astronomy and Cosmic Physics at the University of Heidelberg (IMPRS-HD).</P></FTN>
<AFF ID="S0218271812500095AF001">Max-Planck-Institut f&#x00FC;r Kernphysik, Saupfercheckweg 1, Heidelberg, 69117, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>FELIX</FNM>
<SNM>AHARONIAN</SNM>
<EAD>felix.aharonian@mpi-hd.mpg.de</EAD>
<X-REF REFID="S0218271812500095AF002"></X-REF>
<X-REF REFID="S0218271812500095AF003"></X-REF>
</AUT>
<AFF ID="S0218271812500095AF002">Max-Planck-Institut f&#x00FC;r Kernphysik, Saupfercheckweg 1, Heidelberg, 69117, <CNY>Germany</CNY></AFF>
<AFF ID="S0218271812500095AF003">Dublin Institute for Advanced Studies, 31 Fitzwilliam Place, Dublin 2, <CNY>Ireland</CNY></AFF>
<AUT>
<FNM>GABRIELA S.</FNM>
<SNM>VILA</SNM>
<EAD>gvila@iar-conicet.gov.ar</EAD>
<X-REF REFID="S0218271812500095AF004"></X-REF>
</AUT>
<AFF ID="S0218271812500095AF004">Instituto Argentino de Radioastronomia (IAR&#x2013;CONICET), C.C. No. 5 (1894), Villa Elisa, Buenos Aires, <CNY>Argentina</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 July 2011</RE>
<RV>3 December 2011</RV>
<AC>9 December 2011</AC>
<![CDATA[<PUB>23 February 2012</PUB>]]>
</HIST>
<ABST>
<P>The importance of nuclear reactions in low-density astrophysical plasmas with ion temperatures <F>T &#x2265;10<SUP>10</SUP></F> K has been recognized for more than thirty years. However, the lack of comprehensive data banks of relevant nuclear reactions and the limited computational power have not previously allowed detailed theoretical studies. Recent developments in these areas make it timely to conduct comprehensive studies on the nuclear properties of very hot plasmas formed around compact relativistic objects such as black holes and neutron stars. Such studies are of great interest in the context of scientific programs of future low-energy cosmic &#x03B3;-ray spectrometry. In this work, using the publicly available code TALYS, we have built a large nuclear network relevant for temperatures exceeding 10<SUP>10</SUP> K. We have studied the evolution of the chemical composition and accompanying prompt gamma-ray emission of such high-temperature plasmas. We present the results on the abundances of light elements D, T, <F><SUP>3</SUP><RM>He</RM></F>, <F><SUP>4</SUP><RM>He</RM></F>, <F><SUP>6</SUP><RM>Li</RM></F>, <F><SUP>7</SUP><RM>Li</RM></F>, <F><SUP>9</SUP><RM>Be</RM></F>, <F><SUP>10</SUP><RM>B</RM></F>, <F><SUP>11</SUP><RM>B</RM></F>, and briefly discuss their implications on the astrophysical abundances of these elements.</P>
</ABST>
<KWDG>
<KWD>Nuclear reactions</KWD>
<KWD>nucleosynthesis</KWD>
<KWD>line: profiles</KWD>
<KWD>gamma rays: general</KWD>
</KWDG>
</FRONT>
</ART>
