<ART ID="1250008" PID="2101" JID="142" BPAGE="1250008-1" EPAGE="1250008-10" PII="S0218271812500083" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONSTRAINTS ON THE HUBBLE PARAMETER FROM GALAXY CLUSTERS AND THE VALIDITY OF THE COSMIC DISTANCE DUALITY RELATION</MTI>
<RTI>Constraints on the Hubble Parameter from Galaxy Clusters</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R. F. L.</FNM>
<SNM>HOLANDA</SNM>
<EAD>holanda@on.br</EAD>
<X-REF REFID="S0218271812500083AF001"></X-REF>
</AUT>
<AFF ID="S0218271812500083AF001">Observat&#x00F3;rio Nacional, Rua General Jos&#x00E9; Cristino, 77 CEP: 20921-400, Rio de Janeiro, RJ, <CNY>Brasil</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 August 2011</RE>
<RV>18 November 2011</RV>
<AC>1 December 2011</AC>
<![CDATA[<PUB>24 January 2012</PUB>]]>
</HIST>
<ABST>
<P>Constraints on the Hubble parameter, <F>H<INF>0</INF></F>, via X-ray surface brightness and Sunyaev&#x2013;Zel'dovich effect (SZE) observations of the galaxy clusters depend on the validity of the cosmic distance duality relation (DD relation), <F>&#x03B7; = D<INF>L</INF>(z)(1+z)<SUP>-2</SUP>/D<INF>A</INF>(z) = 1</F>, where <F>D<INF>L</INF></F> and <F>D<INF>A</INF></F> are the luminosity distance and angular diameter distance (ADD), respectively. In this work, we argue that if the DD relation does not hold, the X-ray plus SZE technique furnishes a <F><TEX ID="S0218271812500083M001">$H^{*}_{0} = H_{0}/\eta^{2}$</TEX></F>. We use 25 ADD of galaxy clusters to obtain simultaneous constraints on <F>H<INF>0</INF></F> and possible violation of the DD relation in a flat &#x039B;CDM model. Such a violation is parametrized by two functions: <F>&#x03B7;(z) = 1 + &#x03B7;<INF>0</INF>z</F> and <F>&#x03B7;(z) = 1 + &#x03B7;<INF>0</INF>z/(1+z)</F>, where <F>&#x03B7;<INF>0</INF></F> is a constant parameter quantifying possible departures from the strict validity. Finally, by marginalizing on the <F>&#x03B7;<INF>0</INF></F> in both parametrizations, we obtain constraints on <F>H<INF>0</INF></F> regardless of the validity of the DD relation. For the linear and nonlinear <F>&#x03B7;(z)</F> functions, we obtain <F><TEX ID="S0218271812500083M002">$H_{0} = 75^{+ 7}_{-7}$</TEX></F> km/s/Mpc and <F><TEX ID="S0218271812500083M003">$H_{0} = 75^{+ 10}_{-7}$</TEX></F> km/s/Mpc, respectively (without systematic errors). Our results support recent <F>H<INF>0</INF></F> measurements by using X-ray and SZE observations of galaxy clusters which have taken the distance duality as valid.</P>
</ABST>
<KWDG>
<KWD>Hubble parameter</KWD>
<KWD>distance cosmic</KWD>
<KWD>galaxy clusters</KWD>
<KWD>Sunyaev&#x2013;Zel'dovich effect</KWD>
</KWDG>
</FRONT>
</ART>
